## libfile-copy-link-perl 0.113

=== debian/changelog ===
libfile-copy-link-perl (0.113-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Imported Upstream version 0.113
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)
  * Switch to source format 3.0 (quilt)
  * debian/control: Add myself to Uploaders
  * debian/copyright:
    - Update headers and license stanzas
    - Update upstream years

  [ gregor herrmann ]
  * Add build dependency on Module::Build 0.38.

 -- Angel Abad <angelabad@gmail.com>  Fri, 30 Sep 2011 12:05:43 +0200

libfile-copy-link-perl (0.112-1) unstable; urgency=low

  * Initial Release (closes: #555319)

 -- Joel Roth <jroth@pobox.com>  Sun, 8 Nov 2009 12:22:28 -1000
