=== debian/control ===
Source: libfile-copy-link-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joel Roth <jroth@pobox.com>,
 Angel Abad <angelabad@gmail.com>
Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.380000) | perl (>= 5.13.11)
Build-Depends-Indep: libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-copy-link-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-copy-link-perl.git
Homepage: http://search.cpan.org/dist/File-Copy-Link/

Package: libfile-copy-link-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for replacing a link by a copy of the linked file 
 The distribution File-Copy-Link includes the modules
 File::Spec::Link and File::Copy::Link and the script
 copylink. They include routines to read and copy links.
