=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Copy-Link/   .*/File-Copy-Link-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
