## libfile-copy-link-perl 0.140

=== debian/changelog ===
libfile-copy-link-perl (0.140-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-copy-link-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:36:59 +0100

libfile-copy-link-perl (0.140-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Joel Roth from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:05:48 +0100

libfile-copy-link-perl (0.140-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:47 +0100

libfile-copy-link-perl (0.140-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 18:00:10 +0200

libfile-copy-link-perl (0.140-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.

  [ Angel Abad ]
  * mass updated Angel Abad's email address

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix
    dpkg-copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Angel Abad ]
  * Imported Upstream version 0.140
  * debian/copyright: Update copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- Angel Abad <angel@debian.org>  Fri, 04 Jul 2014 10:45:00 +0200
