=== debian/control ===
Source: libfile-copy-link-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-link-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-link-perl.git
Homepage: https://metacpan.org/release/File-Copy-Link

Package: libfile-copy-link-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for replacing a link by a copy of the linked file
 The distribution File-Copy-Link includes the modules
 File::Spec::Link and File::Copy::Link and the script
 copylink. They include routines to read and copy links.
