=== debian/watch ===
version=4
https://metacpan.org/release/File-Copy-Link   .*/File-Copy-Link-v?@ANY_VERSION@@ARCHIVE_EXT@$
