## libfile-copy-link-perl 0.200

=== debian/changelog ===
libfile-copy-link-perl (0.200-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.200.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Add new CONTRIBUTING file.
  * Add autopkgtest.patch: adjust new test when running under autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2025 00:56:11 +0100

libfile-copy-link-perl (0.140-5) unstable; urgency=medium

  * Team upload.
  * Backup and restore Makefile.PL. (Closes: #1046819)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 12:41:55 +0100
