=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-link-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-link-perl.git
 Homepage: https://metacpan.org/release/File-Copy-Link
+Rules-Requires-Root: no
 
 Package: libfile-copy-link-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Perl extension for replacing a link by a copy of the linked file
  The distribution File-Copy-Link includes the modules
  File::Spec::Link and File::Copy::Link and the script
